.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.footer {}
.body-95black-95111 {font-family:Arial;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;}
.Default {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.txt81 {font-family:'Open Sans';font-weight:normal;font-style:normal;}
.List_Paragraph {}
